Anonymous Login
2019-04-24 15:39 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000231v2.0 Release (Closed)[All Projects] Generalpublic2010-06-21 21:18
ReporterKrzysztofKamil 
Assigned Tocaseydk 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Versionv2.0.0 
Summary0000231: Displaying "displayed name" ;)
DescriptionIt's can be really annoying and uncomfortable if in the team we know each other as nicknames. That's standard in game dev teams. When sb new joining to the team he can't remember all names, identifying by nicknames is natural for us. And really more comfortable at all. I used Displayed Name field as "Nickname field"
But contacts list gives users just fist name, last name, phone on contact list.

Could you just add Displayed name to this "visit cards" in contact lists?
Just one more query and Contacts will be ideal for me.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000867

caseydk (administrator)

Updated in r1075 to use the display name instead.. it's now easier to internationalize too.
+Notes

-Issue History
Date Modified Username Field Change
2009-08-12 11:23 KrzysztofKamil New Issue
2009-08-12 20:54 caseydk Project v1.1 Release (Closed) => Pending Requests
2010-05-01 18:08 caseydk Project Pending Requests => v2.0 Release (Closed)
2010-05-12 21:33 caseydk Note Added: 0000867
2010-05-12 21:33 caseydk Status new => resolved
2010-05-12 21:33 caseydk Resolution open => fixed
2010-05-12 21:33 caseydk Assigned To => caseydk
2010-06-21 21:18 caseydk Status resolved => closed
2010-06-21 21:18 caseydk Fixed in Version => v2.0
+Issue History